<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen HTML-LMSGI</title>
    <link rel="stylesheet" href="../css/Ej2style.css">
</head>

<body>
    <header id="arriba">
        <h1>Examen HTML-LMSGI</h1>
        <h2>1º ASIR-CFGS-IES LA Sènia</h2>
        <h3><i>Curso 2023-2024</i></h3>
        <a href="https://www.w3schools.com/html/default.asp"><img src="../img/html5.png" alt="HTML5"></a>
    </header>
    <hr>
    <nav>
        <ul>
            <li><a href="../index.html#defs">Definiciones</a></li>
            <li><a href="../index.html#tipos">Tipos de marcados</a></li>
            <li><a href="../index.html#ej">Ejemplos</a></li>
            <li><a href="../tablas/tablas.html">Tablas</a></li>
            <li><a href="../contacto/contacto.html">Contacto</a></li>
        </ul>
    </nav>
    <hr>
    <main>
        <section>
            <article>
                <h1>Formulario de contacto</h1>
                <form action="" method="GET" name="Formulario de registro 2 - Mi web">
                    <fieldset>
                        <legend>Datos contacto</legend>
                        Nombre <input type="text" name="nombre" value="" />
                        <br>
                        Apellidos <input type="text" name="apellidos" value="" />
                        <br>
                        Email <input type="text" name="email" value="" />
                        <br>
                        Sexo: <input type="radio" name="sexo" value="hombre" checked="checked"> Hombre <input
                            type="radio" name="sexo" value="mujer"> Mujer
                        <br>
                        <label for="consulta">Lenguaje de Marcas de la consulta</label>
                        <select id="lenguaje" name="lenguaje">
                            <option value="XML" selected="selected">XML</option>
                            <option value="HTML">HTML</option>
                            <option value="LaTeX">LaTeX</option>
                            <option value="Markdown">Markdown</option>
                            <option value="Json">Json</option>
                        </select>
                        <br>
                        <label for="foto">Foto</label>
                        <input type="file" id="foto" name="foto">
                        <br>
                        <input type="checkbox" name="casilla" value="verificación">Doy permiso para la utilización de mi
                        correo con fines comerciales.
                        <br>
                        Consulta:<textarea name="mensaje" rows="5" cols="47"></textarea>
                    </fieldset>
                    <fieldset>
                        <legend>Otros datos de interes</legend>
                        <label for="colorfav">Color favorito:</label>
                        <input type="color" id="colorfav" name="colorfavorito">
                        <br><br>
                        <label for="fecha">Fecha de Nacimiento:</label>
                        <input type="date" id="fecha" name="fecha">
                        <br><br>
                        <label for="rango">Indique su grado de satisfacción con el examen:</label>
                        <input type="range" id="rango" name="rango" min="0" max="10">
                    </fieldset>
                    <input type="submit" value="Enviar"><br>
                </form>
            </article>
        </section>
        <hr>
    </main>
    <footer>
        <h1>Contacto</h1>
        <h2>IES La Sénia</h2>
        <pre>
            <i>
            Adreça: CL ESCULTOR JOSÉ CAPUZ Nº-96
            Localitat: PAIPORTA
            Codi postal: 46200
            Telèfon: 961205955
            Fax: 961205956
            Correu electrònic: <a href="mailto:46017675@gva.es">46017675@gva.es</a>
            URL del centre:
            https://portal.edu.gva.es/46017675
            </i>
        </pre>

        <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3082.0573018933364!2d-0.4179612233028796!3d39.422828671616664!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd604e6086bf9d93%3A0x2ee54a8d564b0e68!2sIES%20La%20S%C3%A9nia!5e0!3m2!1ses!2ses!4v1706002868804!5m2!1ses!2ses"
            width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>
        <br><br>

        <a href="#arriba"><img src="../img/arriba.png" alt="arriba" width="5%"></a>

        <img src="../img/code.jpg">
        <span>© IES La Sénia - Diego Labrosa Serrano - 2024</span>
    </footer>
</body>

</html>